@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Abel');

body {
  position: relative;
  background-color: #DDDDDD;
  font-size: 16px;
  color: #555;
  margin: 0;
  padding: 0;
}

/*.h1 {
  text-transform: uppercase;
        font-family: 'montserrat', sans-serif;
     
      color: #2b2b2b;
      font-size: 24px;
        margin-top: 10px;

}

.h3 {

  color: #555555;
  text-align: left;
  margin-top: 15px;
}*/


.split {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: strech;
}
.split p {
  flex-basis: 100%;
}
@media screen and (min-width: 767px) {
  .split p {
    flex-basis: 48%;
  }
}

nav.social {
  display: inline-block;
  padding: 0;
  margin-bottom: 18px;
}
nav.social li {
  list-style: none;
  float: left;
}
nav.social li a {
  padding: 5px;
}
nav.social li:first-child a {
  padding-left: 0;
}

.container {
  position: relative;
  width: 100%;
  margin: 50px 0;
}
.container .inner {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  overflow: hidden;
  box-sizing: border-box;
  padding: 20px 30px;
  background-color: #EEE;
}

.comparison-slider-wrapper {
  position: relative;
  width: 100%;
  margin: 20px auto;
  background-color: white;
    -webkit-touch-callout: none; 
    -webkit-user-select: none; 
     -khtml-user-select: none; 
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none;
}
.comparison-slider-wrapper .comparison-slider {
  position: relative;
  width: 100%;
  margin: 0;
  border: 5px white solid;
  box-sizing: border-box;
}
.comparison-slider-wrapper .comparison-slider > img {
  width: 100%;
  height: auto;
  display: block;
}
.comparison-slider-wrapper .comparison-slider .overlay {
  display: none;
  position: absolute;
  width: 250px;
  bottom: 20px;
  right: 20px;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 10px;
  box-sizing: border-box;
  color: #DDD;
  text-align: right;
}
@media screen and (min-width: 767px) {
  .comparison-slider-wrapper .comparison-slider .overlay {
    display: block;
  }
}
.comparison-slider-wrapper .comparison-slider .resize {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 50%;
  overflow: hidden;
}
.comparison-slider-wrapper .comparison-slider .resize > img {
  display: block;
}
.comparison-slider-wrapper .comparison-slider .resize .overlay {
  right: auto;
  left: 20px;
  text-align: left;
}
.comparison-slider-wrapper .comparison-slider .divider {
  position: absolute;
  width: 2px;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.2);
  left: 50%;
  top: 0;
  bottom: 0;
  margin-left: -1px;
  cursor: ew-resize;
}
.comparison-slider-wrapper .comparison-slider .divider:before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  left: -9px;
  top: 50%;
  margin-top: -10px;
  background-color: #93e251;                 /*color del rombo*/
  
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  transition: all 0.1s ease-in-out;
}
.comparison-slider-wrapper .comparison-slider .divider:after {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  left: -5px;
  top: 50%;
  margin-top: -6px;
  background-color: grey;
  
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  transition: all 0.1s ease-in-out;
}
.comparison-slider-wrapper .comparison-slider .divider.draggable:before {
  width: 30px;
  height: 30px;
  left: -14px;
  margin-top: -15px;
}
.comparison-slider-wrapper .comparison-slider .divider.draggable:after {
  width: 20px;
  height: 20px;
  left: -9px;
  margin-top: -10px;
  background-color: white;
}
.comparison-slider-wrapper .caption {
  position: relative;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  font-size: 12px;
  font-style: italic;
}

